html,body{
    direction: rtl;
    text-align: right;
    font-family: 'FbReforma','Esphimere';
}
.form-cosmetic-search{
    margin-right: 6.2em;
    margin-left: 0;
}
.home > section h2{
    font-weight: 300;
    font-size: 2.5em;
}
.banner-slider .swiper-pagination-bullet-active::after{
    left: 0px;
    right: -4px;
}
.bestsellers-swiper .price-product .price,
.blogpost h4{
    font-weight: normal;
}
.page-title h1{
    font-weight: 300;
}
.pagination-row .page-numbers,
.fnt-ltr,
.bestsellers h2,
.insgram-section h2{
    font-family: 'Esphimere';
}
.prd-menu-col ul.prd-menu li a,
.bestseller-menu-col h5,
.filter-select-product ul.series-filter li,
h1.woocommerce-products-header__title,
ul.contact-list li a,
.blog-content h4,
.title-product{
    font-family: 'Esphimere','FbReforma';
}
.blogpost.blgpad{
    margin-left: 70px;
}
header a.c-link{
    float: left;
}
header a.c-link,
.search-lang span{
    display: inline-block;
    margin-top: 5px;
}
.lang-toogle{
    margin-right: 0em;
    margin-left: 1em;
}
.val-contact{
    font-size: 0.87em;
    line-height: 1.9;
}
.footer-social .social-span:first-child{
    margin-right: 0px;
    margin-left: 15px;
}
.contact-box{
    padding-right: 0em;
    padding-left: 6em;
    border-right: 0px solid #ccc;
    border-left: 1px solid #ccc;
}
ul.contact-list li span.c-icon{
    margin-right: 0px;
    margin-left: 20px;
    float: right;
    margin-top: 10px;
}
ul.contact-list li a{
    font-size: 16px;
}
#order_review .shop_table .order-total td,
#order_review th.product-total,
#order_review .cart-subtotal td,
#order_review .cart_item .product-total,
.cart_totals td ,
.woocommerce-result-count{
    text-align: left;
}
.form-row label,
.lg-outer,
#cs-details{
    text-align: right;
}
/* .mini_cart_item div{
    float: right;
} */
form.cart .quantity,
.result-details > div.count-result{
    float: left;
}
#cs-details .address .val{
    font-family: 'FbReforma';
    font-size: 1em;
}
.close-pop.close-menu{
    right: auto;
    left: 40px;
}
.woocommerce-mini-cart__total span,
.account-cosmetics-header div{
    float: left;
}
.f-arrow, 
.f-arrow  {
    left: 15px;
    right: auto;
}
.f-arrow::after ,
.f-arrow::before  {
    left: 0px;
    right: 0;
}
.close-x{
    left: 15px;
    right: auto;
}
.cart-dropdown {
    left: 0px;
    right: auto;
}
table.shop_table.cart tbody tr td:first-child,
table.shop_table.cart thead tr th:first-child{
    text-align: right;
}
#ship-to-different-address{
    margin-left: auto ;
    margin-right: 20px;
}
.mini_cart_item .remove_from_cart_button {
    margin: 0 0 0 10px;
}
.mini_cart_item .quantity {
    font-size: 1.13em;
}
.woocommerce-mini-cart__total{
    font-size: 1.5rem;
}
.account-entrance-link{
    font-size: 0.85em;
}
/* Mobile */
@media (max-width: 575px) {
    .blogpost.blgpad{
        margin-left: 0px;
    }
    .series-swiper .swiper-pagination {
        bottom: 15px;
    }
    .contact-box {
        padding-left: 0em;
        border-left: 0;
    }
    .form-cosmetic-search {
        margin: 0 auto;
    }
    .product-more-info .nav-tabs .nav-item .nav-link{
        padding: 1em 6.8em;
    }
     /* MOBILEMENU */
     #site-wrapper {
        transition: right 0.4s;
        right: 0;
        left: auto;
    }
    .header-mobile {
        right: 0;
        left: auto;
        transition: right 0.4s;
    }
    .mobile-nav-pushed {
        right: -100%;
        left: auto;
        transition: right 0.4s;
    }
    .mobile-nav-pushed.the-mobile-menu.opened {
        left: -16%;
    }
    /* --OPENED MENU */
    .header-mobile.opened,
    #site-wrapper.opened {
        right: 84%;
        left: auto;
    }
    .mobile-nav-pushed.the-mobile-menu {
        right: -100%;
        left: auto;
        transition: right 0.4s;
    }
    .pushed-inner-menu.the-mobile-menu {
        border-left: 1px solid #bdbdbd;
        float: left;
    }
    .mobile-nav-pushed.the-mobile-menu.opened {
        right: 0%;
        left: auto;
    }
    .lang-menu_mob li{
        padding-left: 15px;
        padding-right: 0;
    }
}